.onoffswitch {
  position: relative;
  width: 48px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  float: right;
  text-align: right;
  cursor: pointer;
  flex-shrink: 0;
}

.onoffswitch-checkbox {
  display: none;
}

.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 24px;
  padding: 4px;
  line-height: 24px;
  border-radius: 3px;
  border: none;
  background: #42424C;
}

.onoffswitch-label:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  margin: 0px;
  background: #8E8C92;
  border-radius: 2px;
  border: none;
  transition: transform 200ms ease-in-out, background 200ms ease-in-out;
  cursor: pointer;
}

.onoffswitch-checkbox.ltr:checked + .onoffswitch-label:before {
  transform: translateX(24px);
  background: #FFB84B;
}

.onoffswitch-checkbox.rtl:checked + .onoffswitch-label:before  {
  transform: translateX(-24px);
}

/* discord color checkbox */
.onoffswitch-checkbox:checked.discord + .onoffswitch-label:before {
  background: #7289DA;
}

/* twitter color checkbox */
.onoffswitch-checkbox:checked.twitter + .onoffswitch-label:before {
  background: #1DA1F2;
}

/* steam color checkbox */
.onoffswitch-checkbox:checked.steam + .onoffswitch-label:before {
  background: #415a74;
}

/* twitch color checkbox */
.onoffswitch-checkbox:checked.twitch + .onoffswitch-label:before {
  background: #6441A4;
}

/* mixer color checkbox */
.onoffswitch-checkbox:checked.mixer + .onoffswitch-label:before {
  background: #56b8e8;
}

/* reddit color checkbox */
.onoffswitch-checkbox:checked.reddit + .onoffswitch-label:before {
  background: #ec805d;
}

/* tumblr color checkbox */
.onoffswitch-checkbox:checked.tumblr + .onoffswitch-label:before {
  background: #051933;
}

/* small toggle switch */
.toggle-switch-sm {
  position: relative;
  width: 34px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  float: right;
}

.toggle-switch-sm-checkbox {
  display: none;
}

.toggle-switch-sm-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 18px;
  padding: 0;
  line-height: 18px;
  border-radius: 18px;
  border: none;
  background: #0e0e0e;
  transition: background 0.3s ease-in;
}

.toggle-switch-sm-label:before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  margin: 0px;
  background: #2e2f33;
  position: absolute;
  top: 2px;
  bottom: 0;
  right: 18px;
  border-radius: 18px;
  border: none;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}

.toggle-switch-sm-checkbox:checked + .toggle-switch-sm-label {
  background: #ffbf51;
}

.toggle-switch-sm-checkbox:checked + .toggle-switch-sm-label:before {
  right: 2px;
}